## com.bbn.openmap.image
Interface ImageReceiver

All Known Implementing Classes:
  GeneratorTester, ImageMaster.ImageMasterHelper

public interface ImageReceiver

The interface describing the object that receives the formatted image from the ImageServer.

Method Summary
`void` `receiveImageData(byte[] imageBytes)` Receive the bytes from a image.

Method Detail

### receiveImageData

    public void receiveImageData(byte[] imageBytes)

  Receive the bytes from a image.

  Parameters:
    `imageBytes` - the formatted image.

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details